#include "WorldControllers.h"


FWorldControllers::FWorldControllers()
{
	this->AllControllers = TArray<UGMAdaptiveShadowMapControllerComponent*>();
	this->DirectionalLightController = NULL;
	this->SpotLightController = NULL;
}
